* { margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; }
body { background:#89929b url('../images/bkg-gradient.jpg') repeat-x; }

#wrapper { width:960px; height:1050px; margin:0px auto; position:relative; }
#header{ width:740px; height:28px; background:url('../images/header-gradient.jpg') repeat-x; position:absolute; top:50px; left:110px; }
#logo { z-index:12; position:absolute; top:20px; left:347px; }
#container { width:820px; height:840px; background-color:#fff; border:1px solid #114172; position:absolute; top:78px; left:70px; }
div#text-box { margin-top:250px; margin-left:40px; width:440px; }
div#thankyou-box { margin-top:250px; margin-left:40px; width:820px; text-align:center; font-size:16px; }
div#thankyou-box p { text-align:center; font-size:16px; }
#footer { height:100px; background-color:#090e4e; position:absolute; left:70px; bottom:0px; width:820px;
			border:1px solid #114172; margin-bottom:40px; color:#fff; font-size:12px; }
#footer table { margin:23px 40px; text-align:left; }

h1 { color:#090e4e; font-size:15px; font-weight:bold; }
p { font-size: 12px; padding-top:12px; line-height:16px; text-align:justify; }

#aus-link { text-align:center; margin-top:50px; }
a { color:#090e4e; font-size:14px; font-weight:bold; }
a:hover { color:orange; }

div#details { position:absolute; top:240px; right:13px; float:right; width:260px; background-color:#090e4e; color:#fff; padding:10px; }
div#details h1 { color:#fff; }
div#details h2 { color:#fff; font-size:18px; padding-top:6px; }
div#details p { padding-top:6px; }

div#contact { position:absolute; top:390px; right:13px; float:right; width:260px; background-color:#e2e2e2; color:#666; padding:10px; }

.submitform { padding:10px; border:1px solid #666; }
.submitform legend { padding:6px; font-size:13px; }
.submitform label { margin:6px 0px; float:left; font-size:13px; }
.submitform input { margin:6px 0px; float:right; font-size:13px; }
#sendbutton { margin-top:4px; }
textarea { font-size:13px; }

#slideshow { margin:12px auto; position:relative;}
#slideshow IMG { position:absolute; top:0px; left:12px; z-index:8; }
#slideshow IMG.active { z-index:10; }
#slideshow IMG.last-active { z-index:9; }

/* Homepage Slideshow */
.galleria { list-style:none;width:223px }
.galleria li{ display:block; width:80px; height:80px; overflow:hidden; float:left; margin:0 10px 10px 0}
.galleria li a{ display:none}
.galleria li div{ position:absolute; display:none; top:0; left:180px }
.galleria li div img{ cursor:pointer }
.galleria li.active div img,.galleria li.active div{ display:block }
.galleria li img.thumb{ cursor:pointer; top:auto; left:auto; display:block; width:auto; height:auto }
.galleria li .caption{ display:block; padding-top:.5em}
* html .galleria li div span{ width:400px} /* MSIE bug */